=== debian/control ===
Source: prism-webapp-anki
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-anki
Architecture: all
Depends: prism
Homepage: http://anki.ichi2.net/
Description: Anki WebApp for Prism
 Anki WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
